Subject: [secdir] SECDIR review of draft-ietf-sipcore-name-addr-guidance

From: Chris Lonvick <[email-masked]>
Date: Sat, 27 May 2017 16:19:36 -0500

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors. Document editors and WG chairs should treat these 
comments just like any other last call comments

    This document updatesRFC3261 <https://tools.ietf.org/html/rfc3261>  to state the constraint generically,
    and clarifies that the constraint applies to all SIP header fields
    where there is a choice between using name-addr or addr-spec.  It
    also updates the RFCs that define extension SIP header fields using
    the alternative to clarify that the constraint applies (RFCs 3325,
    3515, 3892, 4508, 5002, 5318, 5360, and 5502).

The document is READY. It is well written, to the point, and I found no 
nits.

Thanks,
Chris